<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <p v-text="message"></p>
    </div>

    <script src="vue.min.js"></script>
    <script src="apps.js"></script>
</body>
</html>